<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000094" label="PMSI. LPP" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="LPP" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables:prestations_lpp_ucd" helpDokuWIkiFile="parametres_lpp"  helpFile="iCTI_PMSI_parametres_lpp.HTML">
</VUE>
